@charset "UTF-8";
/* CSS Document */

.feature-section{
	position:relative;
}
.feature-section img{
	position:absolute;
	right:0px;
	top:-27px;
}
.feature-section img.feature-image-2,
.feature-section img.feature-image-3,
.feature-section img.feature-image-4,
.feature-section img.feature-image-5{
	top:-59px;
	overflow:hidden;
	height:265px;
}
.feature-section img.feature-image-5{
	right:46px;
}
.feature-section img.feature-image-3{
	right:24px;
}
.big-quote{
	background: transparent url(../images/big-quote-bg.jpg) no-repeat 0 0;
	width:377px;
	height:194px;
	float:left;
	margin-top:30px;
	overflow:hidden;
	padding:23px 40px 0 23px;
}
.big-quote .transparent{
	background: transparent url(../images/big-quote-transparency.png) no-repeat;
	height:162px;
	width:411px;
	top:34px;
	left:4px;
	position:absolute;	
}
.big-quote h6{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	font-size:17px;
	text-align:left;
	font-style:normal;
}
.big-quote h5{
	color:#ccc;
	font-size:70px;
	z-index:0;
	font-weight:bold;
}
.big-quote p, .small-quote p{
	color:#fff;
	letter-spacing:normal;
	font-weight:bold;
}
.small-quote{
	background: transparent url(../images/small-quote-bg.jpg) no-repeat 0 0;
	width:380px;
	height:142px;
	float:left;
	margin-top:30px;
	overflow:hidden;
	padding:8px 35px 0 20px;
}
.small-quote .transparent{
background: transparent url(../images/small-quote-transparency.png) no-repeat;
	height:65px;
	width:404px;
	top:34px;
	left:7px;
	position:absolute;	
}
.small-quote h5{
	color:#eaa414;
	text-transform:uppercase;
	font-size:20px;
	font-weight:bold;
}
.demo-btn{
	background: transparent url(../images/demo-btn.png) no-repeat -25px -65px;
	width:151px;
	height:62px;
	float:left;
}
#index-page .demo-btn{
	margin-top:169px;
	position:absolute;
	left:440px;
	z-index:10;
} 
.demo-btn{
	margin-top:98px;
}
#module .colspan-6{
	width:638px;
	height:178px;
	background: transparent url('../images/modules/modules-bg.gif') no-repeat 0 0;
	padding:0px 20px 0 13px;
	margin-top:26px;
}
#module .colspan-8{
	padding-top:50px;
	width:190px;
	margin-right:39px;
}
#module.training .colspan-8 p{
	color:#666;
	font-size:20px;
}
.feature-section .colspan-8 p {
	color:#8D0E3A;
	font-size:16px;
	letter-spacing:normal;
	font-weight:bold;
}
#module.training .colspan-8 p span{
	font-weight:bold;
	font-size:40px;
	line-height:48px;
}
#module-feature-link1, #module-feature-link2, #module-feature-link3 {
	background-image:url(../images/modules/modules.gif);
	background-repeat:no-repeat;
	height:160px;
	float:left;
}


#module-feature-link1.current, a#module-feature-link1:hover, a#module-feature-link1.training {
	background-position: 0 -356px;
}
#module-feature-link2.current, a#module-feature-link2:hover, a#module-feature-link2.training {
	background-position: -204px -356px;
}
#module-feature-link3.current, a#module-feature-link3:hover, a#module-feature-link3.training {
	background-position:-420px -356px;
	
}


a#module-feature-link1.training:hover {
	background-position: 0 11px;
}
a#module-feature-link2.training:hover {
	background-position: -204px 11px;
}
a#module-feature-link3.training:hover {
	background-position: -420px 11px;
}



#module-feature-link1 {
	background-position: 0 -171px;	
	width:204px;
}
#module-feature-link2 {
	background-position: -204px -171px;
	width:216px;
}
#module-feature-link3 {
	background-position: -420px -171px;
	width:204px;
}




#module.training .colspan-8 p.learn-more-link{
	color:#8D0E3A;
	font-size:14px;
	line-height:50px;
	background: transparent url('images/.gif') no-repeat center right;
}
#module.training .colspan-8 p.learn-more-link a{
	text-decoration:none;
	color:#8d0e3a;
}